<h1>Show Patient</h1>
<h3><%= @patients.name %></h3>
<p><%= @patients.gender %></p>
<p><%= @patients.email %></p>
<p><%= @patients.age %></p>
<p><%= @patients.created_at %></p>
<p><%= @patients.updated_at %></p>
